using System;

internal sealed class Delegate44 : MulticastDelegate
{
	public extern bool Invoke(string string_0);

	public static bool smethod_0(string string_0, Delegate44 delegate44_1)
	{
		return delegate44_1(string_0);
	}

	public extern Delegate44(object object_0, IntPtr intptr_0);

	static Delegate44()
	{
		Class10.smethod_13(typeof(Delegate44).TypeHandle);
	}

	internal static Delegate44 delegate44_0;
}
